10 julio 2017 Seguridad

Broadcom

Si tenéis un dispositivo móvil que tenga un chip WiFi de Broadcom, entonces tenemos malas noticias para vosotros. Y es que, según se ha desvelado, se ha encontrado un fallo en los mismos que hace que los aparatos sean vulnerables a ataques remotos. Se conoce que miles de teléfonos móviles y tablets son vulnerables, aunque algunas empresas ya están trabajando con el fin de poder solucionar el inconveniente.

Google ha sido una de las primeras empresas en reaccionar, lanzando un parche de seguridad mensual de Android. Aparte de otras mejoras, se incluía la resolución a este problema. Debemos mencionar que los chips WiFi vulnerables también están presentes en algunos dispositivos de Apple, aunque desconocemos si la empresa de la manzana se habrá puesto manos a la obra con el fin de solucionar el problema.

Debemos mencionar que el fallo es una vulnerabilidad que permite la ejecución de código remoto, y que ya tiene nombre: BroadPwn. El mismo se encuentra solo en la familia de chipsets WiFi Broadcom BCM43xx, pora lo que todos los dispositivos que los tengan incorporados están expuestos a la ejecución remota de código malicioso. Eso sí, es necesario que los atacantes tengan acceso a privilegios del kernel. Podéis descubrir la vulnerabilidad con el código CVE-2017-3544.

La única solución que tienen los usuarios es la de actualizar sus sistemas operativos lo antes posible con el fin de que se integren los parches que solucionan este tipo de problemas. Sabed que los diferentes fabricantes ya deberían estar moviendo ficha en este aspecto.

Vía | The Hacker News
Foto | FlickR – Les Pounder

También te puede interesar

Comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *